
Foreman - Bug #20981

Both locations and organizations shown in search autocomplete on provisioning templates page

09/18/2017 09:54 AM - Sebastian Gräßl

Status: Closed   

Priority: Normal   

Assignee:    

Category: Organizations and Locations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1257581 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1257581

Description of problem:

The search auto completion on the provisioning templates pages shows both organizations & locations when searching for

organization.

How reproducible:

Always

Steps to Reproduce:

1. View the provisioning templates page

2. Type "organization = " into search

Actual results:

Lists both locations and organizations

Expected results:

Only organizations

History

#1 - 07/12/2018 06:37 AM - Ohad Levy

- Subject changed from Both locations and organizations shown in search autocomplete on provisioning templates page

 to Both locations and organizations shown in search autocomplete on provisioning templates page

- Assignee deleted (Ohad Levy)

- Triaged set to No

#2 - 08/06/2021 08:51 AM - Leos Stejskal

- Status changed from New to Closed

Hi, I'm closing the issue,

it’s been a while since the last update and linked BZ has status WONT FIX.

If you think that the issue is still relevant, please feel free to reopen it.
